# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer: one
  title: MyString
  gender: MyString
  firstname: MyString
  lastname: MyString
  maiden_name: MyString
  dob: 2021-05-05
  idnumber: MyString
  marital_status: MyString
  nationality: MyString
  mobile_1: MyString
  email: MyString
  academic_qualification: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  country: MyString
  citizenship: MyString
  spouse_name: MyString
  spouse_mobile: MyString

two:
  customer: two
  title: MyString
  gender: MyString
  firstname: MyString
  lastname: MyString
  maiden_name: MyString
  dob: 2021-05-05
  idnumber: MyString
  marital_status: MyString
  nationality: MyString
  mobile_1: MyString
  email: MyString
  academic_qualification: MyString
  address_1: MyString
  address_2: MyString
  city: MyString
  country: MyString
  citizenship: MyString
  spouse_name: MyString
  spouse_mobile: MyString
